The autom package

[maintain]
Warnings:

[Skip to ReadMe]

Properties

Versions0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3
Dependenciesbase (==4.6.*), bytestring (==0.10.*), colour (==2.3.*), ghc-prim, gloss (==1.7.*), JuicyPixels (==3.1.*), random (==1.0.*), vector (==0.10.*) [details]
LicenseGPL-3
AuthorChristopher Howard
Maintainerch.howard@zoho.com
CategoryGraphics
Home pagehttps://qlfiles.net/the-ql-files/next-nearest-neighbors-cellular-automata
UploadedSat Oct 22 04:27:37 UTC 2016 by infrared

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees

Readme for autom-0.1.0.0

README for autom package

DEBIAN JESSIE

These build instructions work on Debian Jessie:

sudo apt-get install ghc cabal-install libghc-vector-dev libghc-gloss-dev libghc-random-dev libghc-juicypixels-dev libghc-colour-dev
cabal update
cabal install autom

I believe this should also work on Ubuntu 14.04 (Trusty Tahr).